## partman-auto 162+parrot1

=== debian/changelog ===
partman-auto (2:162+parrot1) lory; urgency=medium

  * Import new Debian version.
  * Update parrot layout.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 May 2024 04:01:19 +0200

partman-auto (2:149+parrot6) lts-updates; urgency=medium

  * Rebuild for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 17:59:19 +0200

partman-auto (2:149+parrot5) rolling; urgency=medium

  * Re-introduce separate boot partition for full disk encryption.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 11 Apr 2020 20:53:45 +0200

partman-auto (2:149+parrot4) rolling; urgency=medium

  * Remove separate boot partition from atomic and home.
  * Remove separate /opt from multi. 

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 23 Nov 2019 02:09:28 +0100

partman-auto (2:149+parrot3) rolling; urgency=medium

  * Increase boot partition size.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 29 Sep 2019 19:02:32 +0200

partman-auto (2:149+parrot2) parrot; urgency=medium

  * Re-build package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 15 Jul 2019 21:41:24 +0200

partman-auto (2:149+parrot1) parrot; urgency=medium

  * Import new Debian release.
  * Use btrfs as default filesystem.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 15 Jul 2019 20:00:22 +0200

partman-auto (2:147+parrot1) testing; urgency=medium

  * Import new Debian release.
  * Customize partition layout.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 10 Mar 2019 23:36:06 +0100
