## partman-auto 174

=== debian/changelog ===
partman-auto (174) unstable; urgency=medium

  * Team upload

  * ppc64el: revert /boot filesystem from ext4 back to ext2, since petitboot
    does not support ext4.
  * ppc64el: create a separate ext2 /boot partition also for the non-lvm case,
    as it already is for lvm. So we support petitboot in all partitioning
    schemes.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 07 Feb 2025 21:11:08 +0100
