## partman-auto 175

=== debian/changelog ===
partman-auto (175) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Lithuanian (lt.po) by Rimas Kudelis
  * Marathi (mr.po) by Kalyani Kenekar
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 16:05:15 +0200
