## partman-auto 176

=== debian/changelog ===
partman-auto (176) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 15:02:36 +0200
