## partman-auto 176trisquel2

=== debian/changelog ===
partman-auto (176trisquel2) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.
  * Set trisquel default size partition recipe.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Jul 2025 18:17:46 +0000
