## partman-auto 176+kali1

=== debian/changelog ===
partman-auto (176+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@kali.org>  Tue, 01 Jul 2025 15:50:56 +0200

partman-auto (175+kali2) kali-dev; urgency=medium

  * Increase minimal size of / in automatic partition schemes (again)
  * Increaze minimal partition sizes for amd64 (bios) and arm64

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 13 Jun 2025 10:33:47 +0700

partman-auto (175+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Apr 2025 10:58:57 +0200

partman-auto (174+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Mar 2025 09:31:07 +0100

partman-auto (172+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 10:17:09 +0100

partman-auto (168+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2024 11:30:18 +0200

partman-auto (167+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Sep 2024 16:49:35 +0200

partman-auto (166+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 28 Jun 2024 11:04:56 +0700

partman-auto (164+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jan 2024 14:18:08 +0100

partman-auto (163+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Oct 2023 11:23:31 +0200

partman-auto (162+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 10:14:15 +0200

partman-auto (161+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 May 2023 10:56:55 +0200

partman-auto (160+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Jan 2023 17:14:30 +0100

partman-auto (159+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2022 10:40:11 +0200

partman-auto (158+kali2) kali-dev; urgency=medium

  * Fix the recipes so that the priority is above the minimum

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2022 17:29:56 +0200

partman-auto (158+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2022 17:20:27 +0200

partman-auto (157kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Disable autopkgtest and lintian in CI

  [ Raphaël Hertzog ]
  * Fixup the recipes so that the priority is above the minimum

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 27 Aug 2021 23:01:25 +0200

partman-auto (157kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Apr 2021 10:40:57 +0200

partman-auto (155kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 09:39:54 +0100

partman-auto (154kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Nov 2020 17:04:58 +0100

partman-auto (153kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Oct 2020 09:31:12 +0200

partman-auto (152kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jun 2020 10:10:08 +0200

partman-auto (151kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Mar 2020 11:26:54 +0100

partman-auto (150kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Nov 2019 09:52:11 +0100

partman-auto (149kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
      - Increase minimal size of / to 12Gb in separate /home partitioning
      scheme and in separate /home, /var, /tmp partitioning scheme (Debian
      bug: 929322)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Jun 2019 14:49:11 +0200

partman-auto (148kali2) kali-dev; urgency=medium

  * Increase minimal size of / even more, to 12Gb in both cases.


