## partman-auto 177

=== debian/changelog ===
partman-auto (177) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:48 +0200
