=== debian/control ===
Source: partman-auto
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto
Vcs-Git: https://salsa.debian.org/installer-team/partman-auto.git

Package: partman-auto
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, di-utils, partman-base, partman-basicfilesystems, partman-ext3 [linux-any]
Description: Automatically partition storage devices (partman)
