## partman-auto 177trisquel2

=== debian/changelog ===
partman-auto (177trisquel2) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.
  * Set trisquel default size partition recipe.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:50:54 +0000
