## partman-auto 177+kali1

=== debian/changelog ===
partman-auto (177+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 14 Aug 2025 14:47:08 +0700
