## partman-auto 178

=== debian/changelog ===
partman-auto (178) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 23:01:52 +0100
