## partman-auto 178+kali1

=== debian/changelog ===
partman-auto (178+kali1) kali-dev; urgency=medium

  * Sync with Debian.

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 08 Jan 2026 11:39:32 +0700
